/*$$__TEMPLATE_RESOURCE_START__$$*/
@font-face {
  font-family: 'open_sanslight';
  src: url('../fonts/opensans-light-webfont.eot');
  src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/opensans-light-webfont.woff') format('woff'),
    url('../fonts/opensans-light-webfont.ttf') format('truetype'),
    url('../fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'open_sanslight_italic';
  src: url('../fonts/opensans-lightitalic_0-webfont.eot');
  src: url('../fonts/opensans-lightitalic_0-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/opensans-lightitalic_0-webfont.woff') format('woff'),
    url('../fonts/opensans-lightitalic_0-webfont.ttf') format('truetype'),
    url('../fonts/opensans-lightitalic_0-webfont.svg#open_sanslight_italic') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'open_sansregular';
  src: url('../fonts/opensans-regular-webfont.eot');
  src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/opensans-regular-webfont.woff') format('woff'),
    url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
    url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ralewayregular';
  src: url('../fonts/raleway-regular-webfont.eot');
  src: url('../fonts/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/raleway-regular-webfont.woff2') format('woff2'),
    url('../fonts/raleway-regular-webfont.woff') format('woff'),
    url('../fonts/raleway-regular-webfont.ttf') format('truetype'),
    url('../fonts/raleway-regular-webfont.svg#ralewayregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ralewaylight';
  src: url('../fonts/raleway-light-webfont.eot');
  src: url('../fonts/raleway-light-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/raleway-light-webfont.woff') format('woff'),
    url('../fonts/raleway-light-webfont.ttf') format('truetype'),
    url('../fonts/raleway-light-webfont.svg#ralewaylight') format('svg');
  font-weight: normal;
  font-style: normal;
  
}
@font-face {
  font-family: 'latoregular';
  src: url('../fonts/lato-reg-webfont.eot');
  src: url('../fonts/lato-reg-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/lato-reg-webfont.woff') format('woff'),
    url('../fonts/lato-reg-webfont.ttf') format('truetype'),
    url('../fonts/lato-reg-webfont.svg#latoregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'latolight';
  src: url('../fonts/lato-light-webfont.eot');
  src: url('../fonts/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/lato-light-webfont.woff') format('woff'),
    url('../fonts/lato-light-webfont.ttf') format('truetype'),
    url('../fonts/lato-light-webfont.svg#latolight') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-semibold-webfont.woff') format('woff'),
         url('../fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}


#copyrights,
.footer-col,
.main a.read-more,
.testimonials .testimonials-item-content .content{
  font-family: latolight, open_sanslight, ralewaylight;
}
.main,
.footer-col h2,
.main input, 
.main textarea{
  font-family: latoregular, ralewayregular, open_sansregular;
}
.news-letter-singup .news-latter-label,
.news-letter-singup input[type="submit"],
h1,
.sales-call,
#google_translate_element,
.top-menu,
nav,
.login-wrapper,
.main h3,
.main h4,
.main h5,
.main input,
.main a.your-trial,
.main a.the-demo,
.jcarousel-wrapper .content-wrapper,
.blog h2{
  font-family: open_sansregular, latolight, ralewayregular;
}
.main h2,
.support .content-wrapper *,
.capabilities-banner h3,
.breadcrumb-nav,
.main .content-video-tour *,
.promo,
.capabilities-banne,
.security .content-wrapper,
.mobile-app .content-wrapper .content,
.testimonials .testimonials-item-content .content,
.testimonials .testimonials-item-image,
.latest-blog .blog-content .content,
.main-container .banner-cycle ul li .main-visual-slogen-wrapper .wrapper p,
.main .search-wrapper input[type="submit"],
.main aside h3,
.main .right-aside h3,
.full-width p,
noscript .no-script {
  font-family:  open_sanslight,ralewaylight,latolight;
}
.news-letter-singup .form-row input[type="email"],
.news-letter-singup .form-row input[type="text"],
.capabilities-banner h3 span{
  font-family: open_sanslight_italic, latolight, ralewaylight;
}
/*.main-container .sub-page .banner-cycle ul li .main-visual-slogen-wrapper .wrapper p{
  font-family: latolight, open_sanslight_italic, ralewaylight;
}*/
.main-container .banner-cycle ul li .main-visual-slogen-wrapper .wrapper h2, .main-container .sub-page .banner-cycle ul li .main-visual-slogen-wrapper .wrapper p {
  font-family: open_sanssemibold,open_sansregular,latolight;
}
/*.main-container .banner-cycle ul li .main-visual-slogen-wrapper .wrapper p{
  font-family:  ralewaylight,latolight, open_sanslight;
}*/
.jcarousel-wrapper h3{
  font-family:  ralewayregular,latoregular, open_sansregular;
}
/*$$__TEMPLATE_RESOURCE_END__$$*/